
.content{    width: 1200px;
    /* border:1px solid red; */
    height: 100%;
    font-size: 14px;

}
.box{
    border:1px solid #d4d1d1;
    background: #fff;
    position: relative;
}
.box .t{
    /* border:1px solid red; */
     margin-top: 25px;
     margin-left: 20px;   
     font-size: 18px;
     font-weight: 700;
}
.box table td{
    padding: 10px;
}
.box table tr td:nth-child(1){
    width: 150px;
    font-weight: bold;
    text-align: right;
}
.box table tr td:nth-child(2){
    width: 800px;
}
.box .red{
    width: 120px;
    height: 40px;
    background: #e22323;
    border: 0px solid #fff;
    position: absolute;
    top: 25px;
    right: 30px;
    font-size: 16px;
    color: #fff;
    cursor: pointer;
}
.box img{
    width: 100px;
    position: absolute;
    bottom: 0;
    right: 0;
}
.box .black{
    width: 120px;
    height: 40px;
    background: #000;
    border: 0px solid #fff;
    position: absolute;
    top: 25px;
    right: 30px;
    font-size: 16px;
    color: #fff;
    cursor: pointer;
}
